import { css } from 'chrome://resources/lit/v3_0/lit.rollup.js';
import { getCss as getSettingsSharedLit } from '../settings_shared_lit.css.js';
let instance = null;
export function getCss() {
    return instance || (instance = [...[getSettingsSharedLit()], css `
#prefs {
  padding-inline-start: 40px;
}

#learnMore {
  margin-inline-end: auto;
}`]);
}
